<%@ page contentType="text/html; charset=GBK" %>
<%@ taglib uri="/cms4j" prefix="cms4j" %>

<%@ page import = "cn.com.dekn.cms.util.*" %>

<%
	//当前页数
	int PN = StrUtil.getNotNullIntValue(request.getParameter("pn"),1);
	int PAGE_COUNT = StrUtil.getNotNullIntValue((String)request.getAttribute("PAGE_COUNT"),1);
	int ROW_COUNT = StrUtil.getNotNullIntValue((String)request.getAttribute("ROW_COUNT"),1);
	int PAGE_SIZE = StrUtil.getNotNullIntValue((String)request.getAttribute("PAGE_SIZE"),1);
	
	
	String FIRST_PAGE_URL = URLUtil.addParam(request,"pn","1");
	String PREV_PAGE_URL = URLUtil.addParam(request,"pn",(String)request.getAttribute("PREV_PAGE"));
	String NEXT_PAGE_URL = URLUtil.addParam(request,"pn",(String)request.getAttribute("NEXT_PAGE"));
	String LAST_PAGE_URL = URLUtil.addParam(request,"pn",(String)request.getAttribute("LAST_PAGE"));
	
/***********************************
* CSS样式 参数初始化
***********************************/
//CSS样式
String CSS = StrUtil.getNotNullStringValue(request.getParameter("CSS"),"");

%>

<table width="100%"  border="0" cellpadding="0" cellspacing="0">
  <tr class="<%=CSS%>">
	<td height="30" align="right">共有<%=ROW_COUNT%>条相关信息 页次: <%=PN%>/<%=PAGE_COUNT%> 【<a href="<%=FIRST_PAGE_URL%>">第一页</a>】【<a href="<%=PREV_PAGE_URL%>">上一页</a>】 【<a href="<%=NEXT_PAGE_URL%>">下一页</a>】 【<a href="<%=LAST_PAGE_URL%>">最未页</a>】 每页<%=PAGE_SIZE%>条</td>
  </tr>
</table>